﻿/* ---全体設定 --- */

html, body, input{height: 100%;}
html, body, p, li, h1, h2, h3, h4, input, dt, dd, th, td
{color:#333; xfont-family:Meiryo, arial, clean, verdana, 'Hiragino Kaku Gothic Pro',Osaka, sans-serif !important}

a:link {color:#0000de; text-decoration:none}
a:visited {color:#0000de}
a:hover {text-decoration: underline}
a:hover img{opacity: .5; transition: 0.5s;}
a:hover img{opacity:0.7;filter:alpha(opacity=70);-ms-filter: "alpha( opacity=70 )"}

h1,h2,h3,h4,h5,h6{color:#000; font-weight:normal;clear:both}
h1{font-size:1.5em; margin:0; padding:0;}
h2{font-size:1.4em; margin:0; padding:0 0 0 .5em;}
h2.title{margin-left: 30px;} 

#contents h2,.main_txt h2{
color:#000;
padding:.6em .7em .3em 1em;
margin:0 0 1em 0;
font-weight:bold;
border-left:solid 8px #050;
background:#fff url(./img/-h2-indent.png) no-repeat 5px center}
h3{color:#fff; font-size:1.2em; margin:.7em 1em; padding:.2em .6em .2em 1em;background:#1A710D;font-weight:bold;border:double 3px #fff}
h4{font-size:1.2em; font-weight:bold;margin:.7em 2em; padding:.3em .5em .1em .5em; border-bottom:dotted 1px #666}
h5{font-size:1.2em; margin:1em 4em .5em 2.5em; color:#070}
h6{font-size:1.2em; margin:1em 4em .5em 4em}
p,li,dt,dd,th,td{line-height:1.7em}
th,td{font-size:.9em}

ul li {list-style:none}
dl,ul{margin:0;padding:0}
ol{margin:0 7em; padding:0}
img {border:0;margin:0;padding:0}
input{line-height:1em; padding:.2em 1em 0 1em}

table{width:90%;margin:0 auto; border-collapse:collapse; border:0}
/*
table{width:100%; max-width:1000px;margin:0 auto; border-collapse:collapse; border:0}
*/
th,td{vertical-align:middle; border:solid 1px #AAA}
th{color:#000; font-size:.9em;white-space:nowrap; font-weight:normal; background:#efefef}
td {line-height:1.2em;padding:.8em .7em .5em .7em}

td.name1 {line-height:1.2em;padding: .8em .7em .5em .0em;vertical-align: top;}
td.name2 {line-height:1.2em;padding: .8em .7em .5em .0em;vertical-align: top; padding-left:1em;}
td.kenkyu {line-height:1.2em;padding:.2em .1em .2em .1em}
td.kenkyu2 {line-height:1.2em;padding:.6em .1em .6em .1em}
td.saitaku {height: 20px; font-size: 15px; padding-left:1em;} 
td.saitaku2 {height: 20px; font-size: 15px; padding-left:1em;}
td.saitaku3 {height: 20px;font-size: 15px;background-color: #f2f2f2;}
td.kyouyuu {height: 20px; text-align:center; font-size: 15px;}
td.kiki {height: 20px; font-size: 15px; padding:.8em .3em .5em .7em;}

#contents a:hover, .sideL_list a:hover, .sideR_list a:hover {}
.clear,#menu,#wrap,#footer,#policy,#copy{clear:both}

#container {width:100%; max-width:1280px; margin:0 auto; padding:0}
#contents,#sideL, #sideR{padding:0 1em}

#warap{width:100%;overflow: hidden}
body#sec #contents{margin: 0 5px;padding:0 2.5em}

body#sec #contents_intro{margin: 0 0 0 250px;padding:0 2.5em}


.main_txt a,.main_txt li a, #contents a,#contents li a{
background:url(./img/list-indent.png) no-repeat .3em .4em;padding-left:1em;
}

.main_txt{max-width:1124px; margin:0 auto;padding:1em}
.mid {vertical-align:middle}
.mgb20 {margin-bottom:20px}
.mgl20 {margin-left:20px}

#containerInner {width:100%}

#contents p,#contents dl,#contents ul{padding:0 2em}
.main_txt p,.main_txt dl,.main_txt ul{padding:0 3em}
#contents ul ul, .main_txt ul ul{padding:0 1em}

/* パンくずリスト */
#cate {background:#; font-size:0.8em;padding:.7em 1em .5em 1em; margin-bottom:.5em;}

/* このページのトップへ */
.pageTop {width:100px;text-align:center;font-size:.9em;margin:5em 0 0 auto}
.pageTop a{background:#000; display:block; padding:.5em; color:white;text-decoration:none!important}

/*footer*/
#footer {background:#efefef;padding:2em 0 1.8em 0;font-size: .9em}
#policy {padding:10em 1em 2em 0;font-size:.9em}
#policy ul{float:right}
#policy li{float: left;padding: 0 0 0 18px;margin: 0 10px 0 5px;background:url(./img/link.png) no-repeat left 3px}

/*コピーライト*/
#copy {color: #555;text-align:center;padding:10px}


/* オプション */
.next{margin-bottom:50px}
.more{margin-top:-52px}
.more,.next{float:right;padding:0 1em 0 1.2em}
.more a{background:url(./img/link.png) no-repeat left 4px;}

.pdf{background: url(./img/icon_pdf.gif) no-repeat left center;}
.sankaku li{padding-left: 10px;background: url(./img/icon_sankaku.gif) no-repeat left center;}
.red{background:#f00;color:#fff;font-size:.7em;padding:.1em .5em .1em .7em;margin:0 1em}

.waku {border:solid 1px #999;padding:5px}
.waku_j {border:solid 2px #CCC; padding:1em; margin:1em}
.waku h3{font-size:1em;font-weight:normal;border-bottom:solid 1px #ccc;margin:0;padding:5px}

.list_disc {margin:0 1.5em}
.list_disc li{list-style: disc}

.dl_list{}
.dl_list dl{clear:both;border-bottom: dotted #82ABE2 1px;margin: 10px auto}
.dl_list dt{float:left;padding-left: 10px;width: 10em;clear:both}
.dl_list dd{margin: 10px auto}

div.content_block{margin-bottom:3em!important}
.clr-red{color:#f00}

/* 評価　科学技術人材育成費補助事業 */
.houkasmall1 {font-size:0.7em;}
.houkasmall2 {font-size:0.8em;}
.houkasmall3 {font-size:0.75em;}

/* 評価　社会システム改革と研究開発の一体的推進 */
.kadailink {margin-left:50px;line-height: 2.5em;}
.hyoukarankA,.hyoukarankB,.hyoukarankC {font-size:1.5em;}
.hyoukarankA{color:orange;}
.hyoukarankB{color:blue;}
.hyoukarankC{color:#512B20;}
.hyoukarankS{color:#FF57DA;font-weight:bold;font-size:1.7em;text-shadow: 1px 1px 1px #999999;}
.tablecomment {margin-left:70px;line-height: 2.0em;}

.hyoukasubt {font-size:0.7em;}

div.contents-center h3 {margin:0 0 .7em 0}

.currentRating {font-size:9pt;}

span.h4Desc {font-size:0.8em;font-weight:normal;}

/* 光・量子飛躍フラッグシッププログラム（Q-LEAP） */
dt.member1 {clear: left;float: left;width: 10%;}
dd.member2 {argin: 0 0 0 20%;}